Subject: Wharton Partnership
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Aug 2000 08:40:00 -0700 (PDT)

Jeff,

I am sending you a recommendation regarding our cooperation with the Wharton
School, following my visit with Tom Piazze in May. Tom is a Corporate 
Relations Officer
at Wharton.

Recommendation.

I am writing to you to recommend joining The Wharton Partnership.
The Partnership is an umbrella program established to coordinate
Wharton School initiatives for industry-academic cooperation. Currently,
the partnership supports alliances with approximately  200 companies 
worldwide.

The recommended annual contribution by Enron is between $100K-150K,
that puts us in the top bracket of contributing companies, such as GE, 
Citigroup,
Goldman, Sachs & Co., Intel, and many others.  The contribution is executed 
through
grants to different research projects that would directly benefit Enron. The 
choice
of the projects is at our discretion and can be changed over time
depending on the business needs.

Benefits to Enron. 

Enron can benefit from the Partnership by:

 - gaining advance access to current academic research  
 - significantly increasing our presence  and visibility on the campus,
   enhancing   our recruiting efforts
 - taking our message directly to influential academics who have significant
                   influence on public opinion
        - gaining access to high quality executive education programs

Specific Programs.

The Partnership functions through involvement in different research projects. 
I have
identified a few projects that will maximize the benefit to Enron.

1. WeBI (Wharton e-Business Initiative). This programs provides an umbrella
    for different initiatives in the area of curriculum development, research 
and 
    corporate engagement related to e-commerce.

    Main benefits: access to e-commerce research and
    enhanced recruitment opportunities.

2. Emerging Technologies Management Research Program. Interdisciplinary
    program addressing issues facing companies in new markets: managing 
intellectual
    property, participating in emerging technologies, selecting the optimal
    organizational structures.

    Benefits to Enron: access to financial technology in the area of 
valuation of
    intangible assets and new forms of business organizations.

3. Risk Management and Decision Process Center. Development of techniques for
    assessment and management of non-traditional risks (risks outside the 
scope
    of traditional insurance contracts and capital markets instruments). 

    Benefits to Enron: access to new risk management tools, dissemination
    of information about our capabilities in this area.

Potential users of the program at Enron.

My group could coordinate the cooperation with the Risk Management and 
Decision Process Center.

Greg Whalley is a potential customer for WeBI. Several different units of 
Enron can be involved 
with  Emerging Technologies Management Research Program.

Vince